{
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "workbench.colorTheme": "Default Dark+",
    "prettier.tabWidth": 4,
    "terminal.integrated.env.windows": {},
    "editor.formatOnSave": true,
    "[javascript]": {
        "editor.formatOnSave": true
    },
    "[javascriptreact]": {
        "editor.formatOnSave": true
    },
    "[typescript]": {
        "editor.formatOnSave": true
    },
    "[typescriptreact]": {
        "editor.formatOnSave": true
    },
    "[json]": {
        "editor.formatOnSave": true
    },
    "[graphql]": {
        "editor.formatOnSave": true
    },
    "[handlebars]": {
        "editor.formatOnSave": true
    }
}
